Subject: Re: heap_chunk_size [was:] Towards a more user-friendly cygwin.dll
From: [email-masked]

11 Nov 1997 19:53:30 -0800
Message-ID: <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]

Hi, you wrote:

: Now, this isn't a problem to someone who knows what the registry editor
: is, yet it transpires that cygwin is referenced in two places by this
: Windows registry, and it is not at all clear exactly _where_ in relation
: to, say, the cygwin.dll registry entry, the `heap_chunk_size' is to
: appear.

I wrote about this at least 3 times without answer!
Some of my monster processes are >100MB, so I can't use Cygwin, but OpenNT
works. Haven't tried UWIN yet...

Bye, Heribert ([email-masked])
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".